# Generated by Django 3.0.3 on 2021-09-10 22:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0075_add_territorio_status_ptt'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='anexo',
            name='ptt',
        ),
        migrations.RemoveField(
            model_name='territorio',
            name='ptt',
        ),
    ]
